@media only screen and (min-width: 1200px){

	#site-header-menu .navbar-navigation li.ttm-sepline {
	    position: absolute !important;
	    top: 0px !important;
	    left: 0px;
	    right: auto;
	    text-align: center;
	    height: 25px !important;
	   	margin: 0 0px 0 0;
	    display: block;
		margin: 0 auto;
		overflow:hidden;
	}
	#site-header-menu .navbar-navigation .sep-img {
		position: absolute;
		content: "";
		top:-25px;
		left: 50%;
		background-repeat: no-repeat;
		background-position: 0px -6px;
		width: 8px;
		height:49px;
		text-align: center;
		overflow: hidden;
	}
	#site-header-menu .navbar-navigation .sep-img {
    	-webkit-mask: url(../images/menu-sprite.svg) no-repeat 100% 100%;
	    -webkit-mask-box-image: url(../images/menu-sprite.svg);
    	-webkit-mask-size: cover;
	}

	/* header */
	.ttm-stickable-header.fixed-header {
		z-index: 4;
		background-color: #fff;
	    box-shadow: 0px 13px 25px -12px rgb(0 0 0 / 25%);
	}
	.fixed-header {
	    position: fixed !important;
	    top: 0;
	    left: 0;
	    width: 100%;
	    z-index: 9;
	}
	#site-header-menu .ttm-stickable-header.fixed-header .navbar-navigation ul.menu > li >a { 
		padding: 33px 17px ;
	}

	/* ttm-header-style 01*/
	.site-header-menu .ttm-stickable-header.fixed-header .navbar-navigation{
		margin-top: 0;
	}
	.ttm-stickable-header.fixed-header .site-navigation-content{
		position: unset;
		content: unset;
		box-shadow: unset;
	}
	#site-header-menu .navbar-navigation ul.menu > li >a { 
		padding: 42px 17px 43px 17px;
		position: relative;
	}


	.ttm-header-style-02 .site-branding, .ttm-header-style-02 .widget_info {
		padding: 35px 0;
	}
	.ttm-header-style-02 .widget_info:not(:first-child) {
	    padding-left: 80px;
	}
	.ttm-header-style-02 .widget_info:after {
	    content: "";
	    height: 50px;
	    width: 1px;
	    background-color: rgba(0,0,0,0.06);
	    display: block;
	    position: absolute;
	    right: 0px;
	    left: 40px;
	    top: 32px;
	}
	.ttm-header-style-02 .widget_info:first-child:after { content: unset;}
	.ttm-header-style-02 .widget_info .widget_title {
	    font-size: 20px;
	    font-weight: 700;
	    line-height: 22px;
	}
	.ttm-header-style-02 .site-header-menu .ttm-stickable-header.fixed-header .navbar-navigation {
		margin-top: 0;
	}
	.ttm-header-style-02 .ttm-stickable-header.fixed-header .site-navigation-content {
		position: unset;
		content: unset;
		box-shadow: unset;
	}
	.ttm-header-style-02 .site-header-menu .navbar-navigation { 
		position: relative;
		margin-top: 35px;
		z-index: 3;
	}
	.ttm-header-style-02 .site-header-menu-inner .site-navigation-content{
	    position: absolute;
	    left: 0;
    	right: 0;
    	bottom: -35px;
	    z-index: 2;
	    border-radius: 5px;
	    -webkit-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.11);
	    -moz-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.11);
	    box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.11);
	}
	.ttm-header-style-02 #site-header-menu .navbar-navigation ul.menu > li:not(:last-child):after {
	    content: "";
	    position: absolute;
	    height: 20px;
	    width: 1px;
	    right: 0px;
	    top: 50%;
	    transform: translateX(0%) translateY(-50%);
	    -moz-transform: translateX(0%) translateY(-50%);
	    -ms-transform: translateX(0%) translateY(-50%);
	    -o-transform: translateX(0%) translateY(-50%);
	    transform: translateX(0%) translateY(-50%);
	    background-color: rgba(2,13,38,0.07);
	    display: inline-block;
	}
	.ttm-header-style-02 #site-header-menu .navbar-navigation ul.menu > li >a { padding: 33px 20px; }
	.ttm-header-style-02 .ttm-btn {
	    padding: 0 60px;
	    margin-left: 25px;
	    height: 80px;
	    line-height: 80px;
	    border-top-left-radius: 0px;
	    border-bottom-left-radius: 0px;
	}

	.ttm-header-style-03 #site-header-menu .navbar-navigation ul.menu > li >a	 { 
		padding: 33px 20px !important; color: #fff;
	}
	.ttm-header-style-03 .site-header-menu .site-header-menu-inner {
	    position: absolute;
	    z-index: 21;
	    width: 100%;
	    box-shadow: none;
	    background-color: rgba(34,54,69,0.78);
	    -khtml-box-shadow: none;
	    -webkit-box-shadow: none;
	    -moz-box-shadow: none;
	    -ms-box-shadow: none;
	    -o-box-shadow: none;
	}
	.ttm-header-style-03 .navbar-navigation {
	    border-left: 1px solid rgba(255,255,255,0.08);
    	padding-left: 55px;
    	width: 100%;
    	margin-left: 110px;
	}
	.ttm-header-style-03 .top_bar {
		height: 60px;
    	line-height: 60px;
    	text-align: right;
    	font-size: 16px;
    	color: #fff;
    	position: relative;
	}
	.ttm-header-style-03 .top_bar_wrap { 
		font-size: 16px;
		border-right: 0;
		padding-left: 25px;
	}
	.ttm-header-style-03 .top_bar:before {
	    position: absolute;
	    content: '';
	    height: 1px;
	    width: calc(100% + 60px);
	    left: -55px;
	    background: rgba(255,255,255,0.08);
	    right: auto;
	    top: 0;
	}
	.ttm-header-style-03 .social-icons {
	    padding-left: 27px;
	    margin-left: 5px;
	    position: relative;
	}
	.ttm-header-style-03 .top_bar_wrap:before,  
	.ttm-header-style-03 .social-icons:after {
	    position: absolute;
	    content: '';
	    height: 15px;
	    width: 1px;
	    left: 0;
	    background: rgba(238,238,238,0.15);
	    right: auto;
	    top: 50%;
	    margin-top: -8px;
	    box-shadow: rgba(238,238,238,0.15) 3px 0;
	}
	.ttm-header-style-03 .top_bar_wrap:first-child:before { content: unset; } 
	.ttm-header-style-03 .social-icons li a {
	    width: 35px;
	    height: 35px;
	    line-height: 34px;
	    border-radius: 50%;
	    border: 1px solid #7a8a9e;
	    text-align: center;
	    display: block;
	    background-color: transparent;
	    font-size: 12px;
	    color: #7a8a9e;
	}
	.ttm-header-style-03 .ttm-stickable-header.fixed-header { background-color: inherit; }
	.ttm-header-style-03 .ttm-stickable-header.fixed-header .top_bar { display: none; }


}


@media all and (max-width: 1199px) {

	.top_bar, .side-menu-container, .ttm-header-style-03 .social-icons { display: none; }
	
	/* Header */
	header .container{ max-width: 100%; }
	.header_extra , .widget_info{ display: none !important; visibility: hidden; }

	/* logo */
	.site-branding { text-align: center; }
	#site-header-menu .navbar-navigation { height: 80px; }

	.ttm-header-style-01 #site-header-menu{ background-color: transparent; }
	.ttm-header-style-02 .site-branding, 
	.ttm-header-style-03 .site-branding { position: absolute; top: 15px; left: 0; right: 0; }

	.ttm-header-style-03 .menubar-inner, .ttm-header-style-03 .menubar-inner:after, 
	.ttm-header-style-03 .menubar-inner:before { background-color: #fff; }

	.first-footer .widget-area:not(:last-child) .widget:after {
	    right: 10px;
	}
	nav.main-menu ul.menu > li > a { color: #223645; }


	/* ttm-bg-layer */
	.bg-layer > .container > .row > [class*='col-lg'] { padding: 0; }
	[class*='col-xl'] .ttm_single_image-wrapper{ text-align: center !important; }
	.ttm-row .container, .ttm-row .container-fluid, .inner-page .container, footer .container { max-width: 100%; }
	.ttm-row .container, footer .container, .element-row .container, .sidebar .container{ padding: 0; }
	.ttm-row .container > .row, .inner-page .container > .row, footer .container .row { margin: 0; }
	.ttm-fid.inside.ttm-fid-with-icon.style1 {margin-left: 0;}

	.ttm-vertical_sep > [class*='col-xl']:not(:last-child):before { content: unset; }
	
}

@media (min-width: 992px){

	.sidebar .sidebar-right, .sidebar .sidebar-left{
		flex: 30%;
    	max-width: 30%;
    }
	.sidebar .content-area {
	    flex: 70%;
	    max-width: 70%;
	}
	.sidebar.ttm-sidebar-left .content-area, .sidebar .sidebar-right{ padding-left: 40px; }
	.sidebar.ttm-sidebar-right .content-area, .sidebar .sidebar-left{ padding-right: 40px; }

	.ttm-tabs.ttm-tab-style-classic ul.tabs{display: -webkit-flex; display: flex;width: 100%;}

}


@media (max-width: 991px){
	.why-choos-us-wrapper::after{width: 100%;}
	.row-equal-height > [class*='col-'],
	.ttm-equal-height-image, .featured-imagebox img, .ttm_single_image-wrapper, .ttm_single_image-wrapper img,
	[class*='col-lg'] .ttm-equal-height-image { text-align: center; margin: 0 auto; }
	[class*='col-lg'] .ttm-equal-height-image  { display: block; }
	.featured-imagebox img { min-width: 100%; }

	.ttm_single_image-wrapper:not(.margin_top30) { margin: 0 auto; }

	.section-title h2.title { font-size: 35px; line-height: 46px; }

	.page-title-heading h2 { font-size: 38px; line-height: 40px; }
	.inner-page-inner { padding: 60px 0;}

	/* ttm-bg-layer */
	[class*='col-lg'] .ttm-col-bgimage-yes, .bg-layer-equal-height [class*='col-lg'] .ttm-col-bgcolor-yes{ height: auto !important; }
	.bg-layer > .container > .row > [class*='col-lg'] { padding: 0; }

	h1 { font-size: 50px; line-height: 60px; }
	h2 { font-size: 36px; line-height: 46px; }
	h3 { font-size: 32px; line-height: 42px; }
	h3 { font-size: 24px; line-height: 34px; }
	h5 { font-size: 19px; line-height: 22px; }
	h6 { font-size: 17px; line-height: 20px; }

	.section-title h2.title { font-size: 28px; line-height: 36px; }
	.section-title.style2 .title-header{ width: 100%; padding-bottom: 20px;}
	.section-title.style2 .title-header, .section-title.style2 .title-desc { display: block; }
	.section-title.style2 .title-header:after { content: unset; }
	

	/* ttm-row */
	body .page.ttm-sidebar-true .site-main,	.ttm-row { padding: 60px 0 !important; }
	.ttm-row.padding_bottom_zero-section{ padding:60px 0 0 !important;  }
	.ttm-row.padding_zero-section { padding: 0 0 !important; }
	.ttm-row.broken-section { padding: 0 0 !important; }


	.ttm-row.client-section { padding: 10px 0 !important; }
	section.error-404 { padding: 60px 0 50px;}
    .ttm-row.ttm-fid-section { padding: 25px 0 !important; }
    .ttm-row.client-section { padding: 5px 0 !important; }
    .ttm-row.features-title_only-section { padding: 60px 0 20px !important; }
    .ttm-row.only_title-section { padding: 30px 0 0 !important; }
    .ttm-row.features_row-section { padding: 0 0 !important; }

    .spacing-1 { padding: 60px 15px 0; margin: 0;}
    .spacing-2 { padding: 30px 15px !important; margin-top: 0;}
    .spacing-3 { padding: 0 20px; margin: 40px 0 0; }
    .spacing-4 { padding: 40px 30px; margin: 0 0 50px 0; }
    .spacing-5 { padding: 40px 15px; margin: 30px -15px 0; }
    .spacing-6 { padding: 50px 15px; margin: 50px 0;}
    .spacing-7 { padding: 50px 15px 50px 0; }
    .spacing-8 { padding: 50px 15px; margin: 10px 0 0 !important;  }
    .spacing-9 { padding: 60px 15px 45px; margin-top: -30px;}


    .ttm-fid.inside.ttm-fid-with-icon.style1 { padding: 15px 0; margin-left: 0; }
    .featured-icon-box.style4 { padding: 40px 0 0; }
    .featured-icon-box.style4 .ttm-num:before { left: -40px; font-size: 100px; }

	.ttm-tabs.ttm-tab-style-02 ul.tabs {display: block; padding-top: 20px;}
	.ttm-tabs.ttm-tab-style-02 .content-tab { padding-right: 15px !important; margin-top: 0; }

	.ttm-tabs.ttm-tab-style-01 ul.tabs { display: block; }
	.ttm-tabs.ttm-tab-style-01 .content-tab { padding: 30px 30px; }

	.ttm-pricing-plan { margin: 15px 0 0; padding: 40px 30px 50px; }
	.ttm-p_table-amount, .ttm-p_table-price { font-size: 55px; }
	.ttm-pricing-plan.pricing-recommended-plan { margin: 80px 0 20px; padding-bottom: 50px; }

	section.error-404 .ttm-big-icon { font-size: 100px; }
	section.error-404 h1 { font-size: 50px; }
    .ttm_contact_widget_wrapper { padding: 40px 0px 50px; margin: 0; position: unset; }


	.ttm-vertical_sep > [class*='col-lg']:not(:last-child):before { content: unset; }

	/* footer */
	.first-footer .widget { padding: 15px 0; border: 0; }
	.second-footer>div>.row .widget-area .widget:not(:first-child) { margin-top: 0; margin-bottom: 10px;}
	.second-footer .container { padding-top: 40px; }
	.second-footer .widget-area .widget { padding: 0 0 40px; }
	.footer-logo { padding: 15px 0 20px; }

	#map { height: 264px; }

	/* sidebar */
	.sidebar .sidebar-right{ padding-top: 50px !important; margin-top: 50px !important; order: 1; width: 100%; }
	.sidebar .sidebar-left{ padding-top: 50px !important; margin-top: 50px !important; order: 1; width: 100%; }

	article.ttm-blog-classic .ttm-blog-classic-content {
	    padding: 35px 20px;
	    margin-right: 25px;
	    margin-top: -25px;
	}
	.ttm-blog-classic .entry-header .entry-title {
	    font-size: 28px;
	    line-height: 36px;
	}

}


@media (max-width: 767px){

	[class*='col-md'] .ttm-equal-height-image { text-align: center; margin: 0 auto}
	[class*='col-md'] .ttm-equal-height-image  { display: block; }

	/* ttm-bg-layer */
	[class*='col-md'] .ttm-col-bgimage-yes, 
	.bg-layer-equal-height [class*='col-md'] .ttm-col-bgcolor-yes{ height: auto !important; }

	.testimonials.ttm-testimonial-box-view-style1 { display: block;	}	
	.testimonials.ttm-testimonial-box-view-style1 .testimonial-content { padding-left: 40px; }


	/* Page-Title */
	.breadcrumb-wrapper .breadcrumb-wrapper-inner{ padding: 0; background: transparent; }
	.title-box .page-title-heading h1{ font-size: 38px ; line-height: 41px; }

	.slick_slider .slick-arrow, .slick_slider .slick-dot { display: none; visibility: hidden; }

	.featured-icon-box.icon-align-top-content.style3 { margin: 40px 15px 20px; padding: 0; }
	.row > [class*='col-']:last-child .featured-icon-box.style3 { margin-bottom: 0; }
	.featured-icon-box.style6 .featured-title h3 { padding-right: 0; }

	
}


@media (max-width: 575px){
	.product-details{margin-top: 25px;}.page-title-heading h2{font-size: 22px;}h4{font-size: 27px;}
	.services-section, section.about-section, .achivement-wrapper, .product-wrapper, .conatact-section, section.testimonial-section, .quality-wrapper, .conatact-section, .footer, section.product-detail-wrapper {
        padding: 50px 0;
    }
    .about-wrapper h2 {
        font-size: 28px;
    }
	.row > [class*='col-']:nth-child(odd) .featured-icon-box.style8:before ,
	.row > [class*='col-']:not(:nth-last-child(-n+2)) .featured-icon-box.style8:after { content: unset; }
	.featured-icon-box.style8 { padding: 15px 15px; }

	.second-footer .widget-area:nth-child(2) { margin-top: 0; }
	.widget.offer_widget h4 { padding-right: 0; font-size: 28px; line-height: 32px; }
	.widget.offer_widget .ttm-btn { position: relative; margin-top: 20px; bottom: 0; }

	.testimonials.ttm-testimonial-box-view-style1 .testimonial-content-inner .d-flex {
		display: block !important;
	}
	.testimonials.ttm-testimonial-box-view-style1 .testimonial-caption {
	    padding: 0;
	    padding-top: 20px;
	}
	.featured-imagebox-services.style1 .featured-thumbnail:before {
    	background: -webkit-linear-gradient(270deg, rgb(255 148 57 / 7%), rgb(34 54 69 / 85%) 40%);
	}
	.featured-imagebox-services.style1 .featured-content { padding: 0 20px; }
	.featured-imagebox-services.style1 .featured-content .featured-desc { width: 100%; }
	.featured-imagebox-services.style1 .featured-content .ttm-btn { position: unset; margin-top: 30px; }

	.featured-icon-box.style6 .featured-content .ttm-btn { 
		position: unset;
		height: 60px;
		width: 80px;
		margin-top: 20px;
	}
	.featured-icon-box.style6 .featured-content .ttm-btn:before { left: 57px; }
	.featured-icon-box.style6 { padding: 30px 15px; }
	
	.featured-icon-box.style10 .featured-icon:after { content: unset; }

	.ttm-blog-single blockquote { padding: 30px 30px; font-size: 18px; line-height: 30px;}
	.ttm-blog-single blockquote:after { left: 20px; }
	.ttm-blog-single .ttm-blogbox-desc-footer { display: block;	}
	.ttm-blog-single .ttm-blogbox-desc-footer .ttm-social-share-wrapper { padding-bottom: 30px; }

	.slick_slider.slick-dots-style1 .slick-dots { display: none !important;	 }

	.border-left, .border-right { border: 0px !important; }
	.row.ttm-vertical_sep > [class*=col-]:not(:last-child):before { content: unset; }

	.testimonials-info .testimonials .testimonial-content { padding: 25px 20px 35px; margin-left: 15px; }
	.testimonials-info .testimonials .testimonial-content:before { content: unset; }

	.ttm-blog-classic .ttm-blogbox-desc-footer { display: block; height: auto;}
	.ttm-social-share-wrapper { padding-top: 10px; height: 51px;}

	.featured-imagebox-post.style5.left-img-view .col-md-4.featured-thumbnail,
	.featured-imagebox-post.style5.left-img-view .col-md-8.featured-content {
	    max-width: 100%;
	}
	.featured-imagebox-post.style5.left-img-view .col-md-8.featured-content {
		box-shadow: 0 0 8px 0 rgb(0 0 0 / 8%);
		padding: 25px 20px 25px 25px;
	}

}

@media only screen and (max-width: 480px){

	
}
